a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background:#E0D5BF; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 0px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #2A2A2A; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chuang{ color: #FFF3C5; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #FFF3C5; }
.Chuang1,.Chuang1 a:link,.Chuang1 a:visited,.Chuang1 a:active{ color: #FCAA15; }
.Chuang2,.Chuang2 a:link,.Chuang2 a:visited,.Chuang2 a:active{ color: #FFBB4B; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#333333; }
.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color:#959595; }
.Chui2,.Chui2 a:link,.Chui2 a:visited,.Chui2 a:active{ color:#BABABA; }
.Chui3,.Chui3 a:link,.Chui3 a:visited,.Chui3 a:active{ color:#36332F; }
.Cmeihong,.Cmeihong a:link,.Cmeihong a:visited,.Cmeihong a:active{ color:#EE9467; }
.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color: #F2DFBC; }
.Cmi1,.Cmi1 a:link,.Cmi1 a:visited,.Cmi1 a:active{ color: #C4B8A2; }
.Cmi2,.Cmi2 a:link,.Cmi2 a:visited,.Cmi2 a:active{ color: #E0D9CF; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color:#0B6188; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color:#4A6D74; }
.Clv1,.Clv1 a:link,.Clv1 a:visited,.Clv1 a:active{ color:#0F7B8E; }
.Clv2,.Clv2 a:link,.Clv2 a:visited,.Clv2 a:active{ color:#8C743D; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }
.Cred1,.Cred1 a:link,.Cred1 a:visited,.Cred1 a:active{ color: #BD0303; }
.Cred2,.Cred2 a:link,.Cred2 a:visited,.Cred2 a:active{ color: #A80002; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #D55000; }
.Cju1,.Cju1 a:link,.Cju1 a:visited,.Cju1 a:active{ color: #976E4B; }
.Cju2,.Cju2 a:link,.Cju2 a:visited,.Cju2 a:active{ color: #A45715; }
.Cju3,.Cju3 a:link,.Cju3 a:visited,.Cju3 a:active{ color: #964D13; }
.Cju4,.Cju4 a:link,.Cju4 a:visited,.Cju4 a:active{ color: #845A42; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Ctu a:active{ color: #A47D4A; }
.Ctu1,.Ctu1 a:link,.Ctu1 a:visited,.Ctu1 a:active{ color: #918069; }
.Czong,.Czong a:link,.Czong a:visited,.Czong a:active{ color: #352619; }
.Czong1,.Czong1 a:link,.Czong1 a:visited,.Czong1 a:active{ color: #986634; }
.Czong2,.Czong2 a:link,.Czong2 a:visited,.Czong2 a:active{ color: #3F3029; }
.Czong3,.Czong3 a:link,.Czong3 a:visited,.Czong3 a:active{ color: #CCB679; }
.Czong4,.Czong4 a:link,.Czong4 a:visited,.Czong4 a:active{ color: #5A3C2E; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom5{ margin-bottom: 5px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdRight5 { margin-right: 5px; }
.mdTop13 { margin-top: 12px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.mdTop3 { margin-top: 3px; }
.mdTop5f { margin-top: -5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12a { font-size: 12px; line-height: 14px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p18Bold { font-size: 18px; font-weight: bold; line-height: 28px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom3 { padding-bottom: 3px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft5 { padding-left: 5px; }
.pdLeft15 { padding-left: 15px; }
.pdLeft20 { padding-left: 20px; }
.pdRight10 { padding-right: 10px; }
.pdRight20 { padding-right: 20px; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.pdTop3 { padding-top: 3px; }
.Fleft{float:left;}
.Fright{float:right;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* Hide from IE Mac \*/ 
.clearfix { display:block; }
/* End hide from IE Mac */ 
.hiddenfix { display:none; }
#footer {
	width: 960px;
	height: 132px;
	padding-top:0px;
	margin: 0px auto;
	clear: both;
	overflow:hidden;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 290px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 60px;
	padding-top: 25px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #C8C8C8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 30px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #C8C8C8; text-decoration: none; }
#footerText a:hover { color: #C8C8C8; text-decoration: underline; }
#bigheader{width:100%;background:url(http://ue8.17173.itc.cn/wusheng/xiugai_4.jpg) no-repeat center top;}
#bigheader2{width:100%;background:url(http://ue7.17173.itc.cn/wusheng/headerbj2.jpg) repeat-x center top;}
#bigfooter{margin-top:15px;background:url(http://ue7.17173.itc.cn/wusheng/footer.jpg) repeat-x center top;}
/*page */
.xsrm{background:url(http://ue5.17173.itc.cn/wusheng/ws_lan.jpg) no-repeat right top;}
.yxjt{background:url(http://ue7.17173.itc.cn/wusheng/picbj.jpg) no-repeat left top;}
.showlist{ padding:10px 0; margin:0 auto; width:220px; }
.showlist li{ background:url(http://ue1.17173.itc.cn/wusheng/jiantou1.gif) no-repeat left 5px;float:left;clear:both;padding-left:20px; width:200px; height:24px; margin:0px ;}
.showlist li,.showlist li a{line-height:24px; font-size:12px; color:#60400D; text-decoration:none;}
.showlist li a:hover{line-height:24px; font-size:12px; color:#60400D; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:12px; color:#60400D; height:24px; line-height:24px; text-align:center;}
.jtList{ width:98%; padding:10px 0px 0px 0px; margin:0 auto;}
.jtList img{ border:#928B80 1px solid; width:120px; height:90px;}
.jtList ul{ padding:0; margin:0 auto;}
.jtList li{ float:left; padding:0 6px 0 8px; margin:0;text-align:center; width:120px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#262626; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#262626; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px;  padding:2px 0 0 0; margin:0px auto; display:block;}
.pick img{border:1px solid #85765A;padding:1px;background:#CABAA0;}
.showlist_1{ padding:5px 0 8px; margin:0 auto; width:300px; }
.showlist_1 li{background:url(http://ue6.17173.itc.cn/wusheng/line2.gif) no-repeat center 24px;float:left;clear:both; width:300px; height:25px; margin:0;}
.showlist_1 li a{background:url(http://ue2.17173.itc.cn/wusheng/jt2.gif) no-repeat 3px 4px; padding-left:10px;}
.showlist_1 li,.showlist_1 li a{line-height:25px; font-size:12px; color:#FEECD2; text-decoration:none;}
.showlist_1 li a:hover{line-height:25px; font-size:12px; color:#FEECD2; text-decoration: underline;}
.showlist_1 li span{ float:right; width:63px; font-size:12px; color:#D3B890; height:25px; line-height:25px; text-align:center;}
.bqht{background:url(http://ue9.17173.itc.cn/wusheng/ws01_bj.jpg) no-repeat center top;}
.showlist_2{ padding:10px 0; margin:0 auto; width:310px; }
.showlist_2 li{ float:left; width:300px; height:20px;padding:0px 0; margin:0px 5px 0px 5px;overflow:hidden;}
.showlist_2 li,.showlist_2 li a{line-height:20px; font-size:12px; color:#D4AF6B; text-decoration:none;}
.showlist_2 li a:hover{line-height:20px; font-size:12px; color:#D4AF6B; text-decoration: underline;}
.showlist_2 li span{ float:right; width:33px; font-size:12px; color:#D4AF6B; height:20px; line-height:20px; text-align:center;}
.showlist_3{ padding:10px 0; margin:0 auto; width:300px; }
.showlist_3 li{background:url(http://ue2.17173.itc.cn/wusheng/jt2.gif) no-repeat 5px 9px;overflow:hidden; float:left;clear:both; 
				width:280px; height:24px;padding:0px 0 0px 15px; margin:0;}
.showlist_3 li,.showlist_3 li a{line-height:24px; font-size:12px; color:#5B3F23; text-decoration:none;}
.showlist_3 li a:hover{line-height:24px; font-size:12px; color:#5B3F23; text-decoration: underline;}
.jtList_1{ width:98%; padding:0px 0px 8px 0px; margin:0 auto;}
.jtList_1 img{ border:#8C8B8A 1px solid; width:140px; height:55px;}
.jtList_1 ul{ padding:0; margin:0 auto;}
.jtList_1 li{ float:left; padding:0 4px 0 5px; margin:0;text-align:center; width:142px; display:block;}
.jtList_1 li,.jtList_1 li a{line-height:16px; font-size:12px; color:#A01B21; text-decoration:none;}
.jtList_1 li a:hover{line-height:16px; font-size:12px; color:#A01B21; text-decoration: underline;}
.jtList_1 li span{ clear:both; text-align:center; width:102px;  padding:2px 0 0 0; margin:0px auto; display:block;  }
.jtList_2{ width:98%; padding:0px 0px 8px 0px; margin:0 auto;}
.jtList_2 img{ border:#A18C79 1px solid;padding:1px;background:#F5EEDF; width:140px; height:55px;}
.jtList_2 ul{ padding:0; margin:0 auto;}
.jtList_2 li{ float:left; padding:0 4px 0 5px; margin:0;text-align:center; width:142px; display:block;}
.jtList_2 li,.jtList_2 li a{line-height:16px; font-size:12px; color:#6F6154; text-decoration:none;}
.jtList_2 li a:hover{line-height:16px; font-size:12px; color:#6F6154; text-decoration: underline;}
.jtList_2 li span{ clear:both; text-align:center; width:102px;  padding:2px 0 0 0; margin:0px auto; display:block;  }
.jtList_3{ width:98%; padding:10px 0px 10px 10px; margin:0 auto;}
.jtList_3 img{ border:#83796D 1px solid; width:120px; height:90px;}
.jtList_3 ul{ padding:0; margin:0 auto;}
.jtList_3 li{ float:left; padding:0 8px 7px 8px; margin:0;text-align:center; width:122px; display:block;}
.jtList_3 li,.jtList_3 li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList_3 li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.jtList_3 li span{ clear:both; text-align:center; width:102px;  padding:2px 0 0 0; margin:0px auto; display:block;  }
.baikeinput{
	width: 229px;
	height: 19px;
	line-height: 19px;
	border: 1px solid #D3D3D3;
}
.baikepage{
	font-size: 12px;
	color: #668492;
	padding: 8px 0px 14px 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	border: 1px solid #D3D3D3;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #FFFFFF;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }
#baiketitle{
	background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) repeat-x center bottom;
}
.left1qieon{
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: url(http://ue9.17173.itc.cn/jxqy0410/qieon.jpg) no-repeat center bottom;
	color: #A80002;
}
.left1qieon{
	background: url(http://ue9.17173.itc.cn/mhdsn/qieon.jpg) no-repeat center bottom;
	font-size: 12px;
	font-weight: bold;
	color: #A80002;
}
.left1qieout{
	color: #747474;
	font-size: 12px;
	text-align: center;
	background: url(http://ue6.17173.itc.cn/jxqy0410/qieout.jpg) no-repeat center bottom;
}
.left1qieout{
	background: url(http://ue6.17173.itc.cn/mhdsn/qieout.jpg) no-repeat center bottom;
	font-size: 12px;
	color: #5D5D5D;
}
.border-rightC{border-right:1px solid #D7D7D7;padding:0px 0px 6px 0px}
.bigbaike{margin:0px auto 0px;padding:0px 0px 0px 0px;border:1px solid #D3D3D3;}
#left2content1,#left2content2,#left2content3,#left2content4{margin-top:4px;margin-right:5px;width:69px;height:30px;
				line-height:30px;text-align:center;font-size:14px;font-weight:bold;
				float:left;}
.left2qieon{background:url(http://ue5.17173.itc.cn/langdui/left2on.jpg) no-repeat center bottom;color:#A3000C;cursor:pointer;}
.left2qieout{background:none;color:#FFFFFF;}
#left3content1,#left3content2{float:left;width:104px;height:30px;line-height:30px;text-align:center;font-size:14px;font-weight:bold;
							float:left;margin:4px 5px 0px 0px;}
.left3qieon{background:url(http://ue5.17173.itc.cn/langdui/left2on.jpg) repeat-x center bottom;color:#A3000C;cursor:pointer;}
.left3qieout{background:none;color:#FFFFFF;}
.showlist_4{ padding:0px 0; margin:0 auto; width:170px; }
.showlist_4 li{overflow:hidden; float:left;clear:both; width:170px; height:20px;padding:0px 0; margin:0;}
.showlist_4 li,.showlist_4 li a{line-height:20px; font-size:12px; color:#373636; text-decoration:none;}
.showlist_4 li a:hover{line-height:20px; font-size:12px; color:#373636; text-decoration: underline;}
.yqlj{padding-top:7px;background:url(http://ue6.17173.itc.cn/wusheng/ws01_228.jpg) no-repeat center top;}
.yqlj2{padding-bottom:7px;background:url(http://ue3.17173.itc.cn/wusheng/ws01_234.jpg) no-repeat center bottom;}
.yqljlin{background:url(http://ue8.17173.itc.cn/wusheng/line4.gif) repeat-y left center;}
.jtList_4{ width:98%; padding:8px 0px 8px 0px; margin:0 auto;}
.jtList_4 img{ border:#A18C79 0px solid;padding:0px;background:#F5EEDF; width:88px; height:30px;}
.jtList_4 ul{ padding:0; margin:0 auto;}
.jtList_4 li{ float:left; padding:0 4px 0 5px; margin:0;text-align:center; width:90px; display:block;}
.jtList_4 li,.jtList_4 li a{line-height:16px; font-size:12px; color:#6F6154; text-decoration:none;}
.jtList_4 li a:hover{line-height:16px; font-size:12px; color:#6F6154; text-decoration: underline;}
.showlist_5{ padding:10px 0; margin:0 auto; width:100%; }
.showlist_5 li{ float:left; height:20px;padding:0px 5px; margin:0;}
.showlist_5 li,.showlist_5 li a{line-height:20px; font-size:12px; color:#000000; text-decoration:none;}
.showlist_5 li a:hover{line-height:20px; font-size:12px; color:#000000; text-decoration: underline;}
.jqrd2{background:url(http://ue8.17173.itc.cn/wusheng/line2right.jpg) repeat-y center top;}
#wsyxzl td{background:url(http://ue7.17173.itc.cn/wusheng/ws01_17b.jpg) no-repeat right bottom;}
.showlist_6{ padding:5px 0; margin:0 auto; width:330px; }
.showlist_6 li{background:url(http://ue1.17173.itc.cn/wusheng/line6.gif) no-repeat center 24px; overflow:Hidden;float:left;clear:both; width:330px; height:25px;padding:0px 0; margin:0;}
.showlist_6 li,.showlist_6 li a{line-height:25px; font-size:12px; color:#5B3F23; text-decoration:none;}
.showlist_6 li a:hover{line-height:25px; font-size:12px; color:#5B3F23; text-decoration: underline;}
.showlist_6 li span{ float:right; width:63px; font-size:12px; color:#5B3F23; height:25px; line-height:25px; text-align:center;}
.showlist_7{ padding:10px 0; margin:0 auto; width:517px; }
.showlist_7 li{background:#DCD1BB url(http://ue4.17173.itc.cn/wusheng/ws01_16r.jpg) no-repeat left 0px; overflow:Hidden;float:left; 
			
				width:222px; height:25px;padding:0px 0px 0px 30px; margin:1px 4px 1px 2px;}
.showlist_7 li,.showlist_7 li a{line-height:25px; font-size:12px; color:#5B3F23; text-decoration:none;}
.showlist_7 li a:hover{line-height:25px; font-size:12px; color:#5B3F23; text-decoration: underline;}
.showlist_7 li span{ float:right; width:63px; font-size:12px; color:#5B3F23; height:25px; line-height:25px; text-align:center;}
#xzyxk{padding:0px 0px 5px 0px;font-size:12px;}
#xzyxk ul{padding:0px;margin:0px;}
#xzyxk ul li{background:url(http://ue2.17173.itc.cn/wusheng/lion.gif) no-repeat center top;width:63px;height:26px;
				margin:3px 3px 0px 0px;text-align:center;line-height:26px;color:#60400D;list-style:none;float:left;}
#xzyxk ul li a:link,#xzyxk ul li a:visited,#xzyxk ul li a:active{color:#60400D;text-decoration:none;}
#xzyxk ul li a:hover{color:#60400D;text-decoration:underline;}
.showlist_8{ padding:4px 0; margin:0 ; width:290px; }
.showlist_8 li{overflow:Hidden;float:left; width:130px; height:25px;padding:0px 0px 0px 0px; margin:0px 4px 0px 2px;}
.showlist_8 li,.showlist_8 li a{line-height:25px; font-size:12px; color:#010101; text-decoration:none;}
.showlist_8 li a:hover{line-height:25px; font-size:12px; color:#010101; text-decoration: underline;}
.line9{background:url(http://ue2.17173.itc.cn/wusheng/line7.gif) repeat-x center bottom;}
#wjtg a:link,#wjtg a:visited,#wjtg a:active{color:#BBAB92;border:1px solid #BBAB92;padding:3px 5px;font-size:12px;}
.xszt{margin:2px 2px 2px 2px;position:relative;float:left;width:105px;height:41px;border:1px solid #7A6744;}
.xsztpic{position:absolute;z-index:5;width:105px;height:41px;border:1px solid #7A6744;}
.xsztpic img{width:105px;height:41px;}
.xsztpictitle{font-size:12px;top:26px;left:1px;color:#F9F6EE;position:absolute;z-index:7;padding-left:5px;width:100px;height:16px;line-height:16px;}
.xsztpictitle2{filter:alpha(opacity=70);       /* IE */
			-moz-opacity:0.7;              /* Moz + FF */
			opacity: 0.7; background:#2D2627;top:26px;left:1px;position:absolute;z-index:6;width:105px;height:16px;line-height:16px;}
.showlist_9{ padding:10px 0; margin:0 auto; width:310px; }
.showlist_9 li{ float:left;clear:both;
			width:300px; height:25px;padding:0px 0 0px 0px; margin:0;overflow:hidden;}
.showlist_9 li,.showlist_9 li a{line-height:25px; font-size:12px; color:#000000; text-decoration:none;}
.showlist_9 li a{background:url(http://ue4.17173.itc.cn/wusheng/jt4.gif) no-repeat left 0px;padding-left:18px;}
.showlist_9 li a:hover{line-height:25px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist_9 li span{ float:right; width:63px; font-size:12px; color:#5F4A44; height:25px; line-height:25px; text-align:center;}
.showlist_10{ padding:10px 0; margin:0 auto; width:590px; }
.showlist_10 li{ margin-right:6px;background:url(http://ue9.17173.itc.cn/wusheng/line11.gif) no-repeat center bottom;float:left; width:280px; height:26px;padding:0px 0; overflow:hidden;}
.showlist_10 li,.showlist_10 li a{line-height:26px; font-size:12px; color:#6F6355; text-decoration:none;}
.showlist_10 li a{background:url(http://ue5.17173.itc.cn/wusheng/jt5.gif) no-repeat 4px 1px;padding-left:16px;}
.showlist_10 li a:hover{line-height:26px; font-size:12px; color:#6F6355; text-decoration: underline;}
.playk{width:134px;height:160px;float:left;position:relative;margin:0px 6px;}
.bigplaykpict{width:134px;height:102px;position:relative;left:0px;}
.playkpict1{width:134px;height:102px;position:absolute;z-index:5;left:0px;}
.playkpict2{width:28px;height:28px;position:absolute;z-index:6;left:50px;top:40px;filter:alpha(opacity=80);       /* IE */
			-moz-opacity:0.8;              /* Moz + FF */
			opacity: 0.8;}
.playkpic img{width:130px;height:98px;border:1px solid #928B80;padding:1px;}
.playkpictitle{line-height:20px;font-size:12px;color:#90390D;height:40px;padding:5px 0px 5px 3px;}
.line10{background:url(http://ue3.17173.itc.cn/wusheng/line8.jpg) no-repeat center bottom;}
#classes{width:960px;clear:both;margin:0px auto;}
.main-class{clear:Both;position:relative;width:960px;margin-top:-1px;}
.class-top{width:960px;height:46px;background:url(http://ue6.17173.itc.cn/wusheng/wsbj.jpg) no-repeat center top;}
.class-topL{position:relative;font-size:16px;font-weight:bold;color:#FFFFFF;width:102px;float:left;
			padding:5px 0px 0px 40px;}
.class-topL span{position:absolute;padding:0px 0px 0px 5px;top:16px;}
.class-topR{float:left;width:380px;height:30px;line-height:30px;padding:5px 0px 0px 340px;color:#000000;text-align:left;font-size:14px;}
.class-hu{width:960px;clear:both;background:url(http://ue2.17173.itc.cn/wusheng/wsbj2.jpg) repeat-y center top;}
.navclass-hu{padding-top:12px;width:960px;clear:both;background:url(http://ue2.17173.itc.cn/wusheng/line13.gif) no-repeat center 6px;}
.class-btm{clear:both;width:960px;}
.class-btn{width:66px;height:27px;position:absolute;z-index:4;right:0px;top:2px;}
.open a{display:block;background:url(http://ue4.17173.itc.cn/wusheng/jian.jpg) no-repeat center top;width:48px;height:43px;}
.open a:hover{display:block;background:url(http://ue4.17173.itc.cn/wusheng/jian.jpg) no-repeat center top;width:48px;height:43px;}
.close a{display:block;background:url(http://ue2.17173.itc.cn/wusheng/jia.jpg) no-repeat center top;width:48px;height:43px;}
.close a:hover{display:block;background:url(http://ue2.17173.itc.cn/wusheng/jia.jpg) no-repeat center top;width:48px;height:43px;}
.class-picL{width:154px;height:182px;float:left;margin:25px 0px 0px 28px;}
.class-picL img{border:2px solid #DAD1C5;width:150px;height:178px;}
.class-bawang{padding:8px 0px 0px 80px;width:330px;float:left;height:30px;line-height:30px;font-size:14px;font-weight:bold;color:#F5E7C8;}
.class-bawang2{overflow:hidden;padding-top:12px;font-size:13px;color:#68411B;float:left;width:221px;height:30px;line-height:30px;}
.class-bawang2 a:link,.class-bawang2 a:visited,.class-bawang2 a:active{float:left;margin:0px 1px;width:66px;height:20px;line-height:20px;text-align:center;
					color:#68411B;background:url(http://ue7.17173.itc.cn/wusheng/lion2.gif) no-repeat center top;display:block;}
.class-bawang3{padding-top:15px;float:left;width:97px;text-align:center;font-size:13px;color:#FCAA15;}
.class-bawang3 a:link,.class-bawang3 a:visited,.class-bawang3 a:active{color:#FCAA15;}
.showlist_11{ padding:10px 0; margin:0 auto; width:320px; }
.showlist_11 li{background:url(http://ue2.17173.itc.cn/wusheng/jt2.gif) no-repeat scroll 3px 9px transparent;
				overflow:Hidden; float:left;clear:both; width:320px; height:25px;padding:0px 0; margin:0;}
.showlist_11 li,.showlist_11 li a{line-height:25px; font-size:12px; color:#000000; text-decoration:none;}
.showlist_11 li a:hover{line-height:25px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist_11 li span{ float:left; width:63px; font-size:12px; color:#000000; height:25px; line-height:25px; text-align:center;}
.showlist_12{padding:10px 0;margin:0 auto;width:201px;}
.showlist_12 li{background:url(http://ue4.17173.itc.cn/wusheng/line15.gif) no-repeat left 9px; float:left;clear:both; width:191px; 
				height:25px;padding:0px 0 0px 10px; margin:0 auto;}
.showlist_12 li,.showlist_12 li a{line-height:25px; font-size:12px; color:#A47D4A; text-decoration:none;}
.showlist_12 li a:hover{line-height:25px; font-size:12px; color:#A47D4A; text-decoration: underline;}
.jtList_14{ width:98%; padding:0; margin:0 auto;}
.jtList_14 img{ border:#A47D4A 1px solid; width:220px; height:83px;}
.jtList_14 ul{ padding:0; margin:0 auto;}
.jtList_14 li{ float:left; padding:0 4px 0 8px; margin:0;text-align:center; width:224px; display:block;}
.jtList_14 li,.jtList_14 li a{line-height:16px; font-size:12px; color:#E0D5BF; text-decoration:none;}
.jtList_14 li a{display:block;width:222px;height:85px;padding:1px;border:1px solid #4B3931;}
.jtList_14 li a:hover{line-height:16px; font-size:12px; color:#E0D5BF; text-decoration: underline;}
.jtList_14 li span{ clear:both; text-align:center; width:221px;  padding:2px 0 6px 0; margin:0px auto; display:block;  }
.jtList_14 li span a{display:inline ;border:0px;}
.zxzt{margin:14px 6px 2px 6px;width:216px;height:250px;float:left;}
.zxzttop{width:214px;height:150px;}
.zxzttop img{width:210px;height:146px;border:1px solid #FFFFFF;}
.zxzttop a{display:block;width:212px;height:148px;border:1px solid #B9A888;}
.zxzttitle{line-height:30px;font-weight:bold;font-size:14px;color:#FFFFFF;height:30px;}
.zxzttitle a:link,.zxzttitle a:visited,.zxzttitle a:active{color:#FFFFFF;}
.zxztcontent{height:44px;line-height:22px;text-align:left;font-size:12px;color:#FFF3C5;}
.zxztbutton{width:119px;height:23px;float:right;padding-right:4px;clear:both;}
.centerbt {text-align:center}